/* === Global Variables === */
:root {
    --darkgreen: #0b4d0c;
    /*#2a4a32;*/
    --pastelligthgreen: #c9cebd;
    --redbrowntrans: #A62C21bd;
  }

/* === TitlePic === */

@media (max-width: 800px) {
    #background-pic {
      object-position: 75%;
    }
}

@media (max-width: 470px) {
    #background-pic {
      object-position: 80%;
    }
}

/* === DIE BLAS - BEREICH === */

#dieblas {
  font-size: 1.0rem;
}

.besetzung-box {
  background-color: var(--darkgreen);
  text-align: justify;
  color: #FFFFFF;
  padding: 1rem 3rem 2.5rem;
  width: 60%;
  margin-bottom: 1.6rem;
  min-height: 350px;
  border-radius: 25px;
  font-size: 1rem;
}

#dieblas .row > .col-3:nth-of-type(even) > .besetzung-box {
  margin-right: auto;
  margin-left: 1rem;
}

#dieblas .row > .col-3:nth-of-type(odd) > .besetzung-box {
  margin-right: 1rem;
  margin-left: auto;
}

.besetzung-box > h2 {
  font-size: 1.4rem;
}

@media (max-width: 1366px) {
  .besetzung-box {
    width: 100%;
    padding-bottom: 2rem;
  }
}

@media (max-width: 1024px) {
  .besetzung-box {
    margin-bottom: .6rem;
    min-height: 400px;
  }

  #dieblas .row > .col-3:nth-of-type(even) > .besetzung-box {
    margin-left: .5rem;
  }

  #dieblas .row > .col-3:nth-of-type(odd) > .besetzung-box {
    margin-right: .5rem;
  }
}

@media (max-width: 870px) {
  .besetzung-box {
    min-height: 400px;
    padding-left: 2rem;
    padding-right: 1rem;
  }
}

@media (max-width: 768px) {

  .besetzung-box {
    min-height: 0;
  }

  #dieblas .row > .col-3:nth-of-type(even) > .besetzung-box {
    margin-left: 0;
  }

  #dieblas .row > .col-3:nth-of-type(odd) > .besetzung-box {
    margin-right: 0;
  }
}

@media (max-width: 480px) {

  .besetzung-box {
    padding: 1rem 1.5rem 2.5rem;
  }

}

/* === ENTSTEHUNG - BEREICH === */

#entstehung img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  height:auto;
}

#entstehung p {
  margin: 0 0 1.5rem 0;
  font-size: 1.0rem;
}

@media (max-width: 1100px) {

  #entstehung img {
    width: 100%;
    height:auto;
  }

}

/* === MUSIKANTEN - BEREICH === */

#musikanten {
  min-height: 850px;
}

#musikanten #card-slider-row {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: calc(100% - 50px);
}

#musikanten .slide-container {
  max-width: 1200px;
  width: 100%;
}

#musikanten .slide-content {
  margin: 0 40px;
}

#musikanten .card {
  border-radius: 25px;
  background: #F0F0F0;
  margin-right: 80px;
  display: flex;
  flex-direction: row;
}

#musikanten > .container .image-content, .card-content {
  display: flex;
  flex-direction: column;
  padding: 0;
  align-items: stretch;
}

#musikanten .image-content {
  position: relative;
  row-gap: 5px;
  padding: 0;
}

#musikanten .card-image {
  position: relative;
  height: auto;
  width: auto;
  border-radius: 25px;
  background:#F0F0F0;
  padding: 0;
}

#musikanten .card-image .card-img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 25px 0 0 25px;
  border: 4px solid var(--darkgreen);
}

#musikanten .card-content {
  padding: 2rem 1rem 0 2rem;
  width: 60%;
}

#musikanten .card-content h2 {
  font-size: 2rem;
  margin-bottom: 3rem;
}

#musikanten .card-content .description {
  text-align: left;
  font-size: 1.2rem;
  padding: 2rem 0 0 2rem;
}

@media (max-width: 1000px) {

  #musikanten {
    min-height: 750px;
  }

  #musikanten .card-content {
    width: 80%;
  }
  
  #musikanten .card-content .description {
    font-size: 1rem;
    padding: 1rem 0.5rem 0.5rem 1rem;
  }

}

@media (max-width: 850px) {

  #musikanten {
    min-height: 650px;
  }
  
  #musikanten .card-content {
    padding: 1rem 0.5rem 0.5rem 1rem;
  }
  
  #musikanten .card-content h2 {
    font-size: 2rem;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
  }

  #musikanten .card-content .description {
    padding: 1rem 0 0 1rem;
  }

}

@media (max-width: 750px) {

  #musikanten .card-content {
    padding: 0.5rem 0.5rem 0 0.5rem;
    width: 85%;
  }
  
  #musikanten .card-content h2 {
    font-size: 1.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  }

}

@media (max-width: 650px) {

  #musikanten {
    min-height: 850px;
  }
  
  #musikanten .card {
    flex-direction: column;
  }

  #musikanten .image-content,
  .card-content {
    display: block;
    padding: 0;
}

  #musikanten .card-image .card-img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: top;
    border-radius: 25px 25px 0 0;
    border: 4px solid var(--darkgreen);
  }

  #musikanten .card-content {
    padding-bottom: 2rem;
    min-height: 280px;
  }

}

@media (max-width: 430px) {

  #musikanten {
    min-height: 950px;
  }

  #musikanten .card-content {
    min-height: 400px;
  }

}
